3GS Unlock gone wrong - help?

Discussion in 'Jailbreaks and iOS Hacks' started by asdf212, Apr 7, 2011.

  1. asdf212, Apr 7, 2011
    Last edited: Apr 7, 2011

    asdf212 macrumors regular

    Joined:
    Feb 9, 2010
    #1
    Ok, I recently tried Unlocking my iPhone 3GS (5.15.04) using the methods described:
    http://www.ihackintosh.com/2010/11/dev-team-releases-ultrasn0w-1-2-unlock-for-ios-4-2-1/ - using pwnagetool

    Not sure if theres a trouble shooting guide for this,

    Heres what I do:
    - Downloaded Pwnage Tool 4.1.3 Unlock Edition, iOS 4.2.1 for iPhone 3GS, iOS 4.1 for iPhone 3GS
    iOS iPad 3.2.2

    -Then Launched pwnageTool, after I select the 3Gs, it prompts me to locate the .ipsw-IT DOES NOT RECOGNIZE ANY 4.2.1 ipsw.

    It DID recognize a 4.1 restore (iPhone2,1_4.1_8B117_Restore.ipsw) And
    So from there I followed the steps and then Restored it through iTunes.
    THEN- iTunes always stops saying "could not be completed because of an unknown error #1063" - Not sure if this is because tyring to use 4.1?


    Then I tried downloading a custom 4.2.1 with the iPad base included - and I get.

    "Could not be completed because not eligable for the requested build."'



    Is there anything that can be done? Any ideas? Hope this wasnt too much of a pain - thanks in advance.
     
  2. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #2
    Do you have your blob for 4.2.1? If not, you'll have to use 4.3.1. If you do have the blob, are you running TU or editing your host file?
    You can't downgrade (install a lower iOS than what's currently out) without the respective blob.
    You'd have know this if you bothered to read this forum.
     
  3. asdf212, Apr 7, 2011
    Last edited: Apr 7, 2011

    asdf212 thread starter macrumors regular

    Joined:
    Feb 9, 2010
    #3
    Yes I do, through TU. And I am running TU as well..
     

Share This Page